# restore.h File Reference

## Detailed Description

Builder class for restoring from Barry Backup files.

Definition in file restore.h.

`#include "dll.h"`
`#include "builder.h"`
`#include "configfile.h"`
`#include <string>`
`#include <vector>`
`#include <memory>`

Include dependency graph for restore.h:

This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Namespaces

namespace | reuse
namespace | Barry

## Classes

class | Barry::Restore
| Barry Backup Restore builder class. More...